# LaTeX templates
This directory contains some LaTeX files to be used as general document
preambles -- or as templates for [pandoc](https://pandoc.org).

## preambles
Preambles can be found in the *preambles* directory. Their respective contents
should be somewhat self-explanatory, at least due to the comments.

### intended structure
The author of this documents organizes his files most time in the following
ways:

```bash
├── cachedir
│   ├── ...
│   ├── document.pdf
├── content
│   ├── one.tex
│   ├── titlepage.tex
│   └── two.tex
├── document.tex -> static-tex/document.tex
├── latexmkrc
├── static-tex
│   ├── abbrev-German.tex
│   ├── document.tex
│   ├── heading-and-footer.tex
│   └── preamble.tex
└── var-tex
    └── metadata.tex
```

## pandoc templates
The pandoc templates reside in the *pandoc* directory. They contain a short
description inside. To use, put them into ~/.pandoc/templates or specify the
full path when calling pandoc.

## authorship, copying, legal stuff and so on
- Author: [Nils Freydank](mailto:nils.freydank@posteo.de)
- Copying: Mostly open source, GPL or Creative Commons (BY-SA) as stated inside
  the files
- Contact: By email
